*{letter-spacing: -0.05em;}

.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}

/* 메인배너 */
.main_ban_wrap{background: #F5F7E7; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap:before{display: block; content: ''; position: absolute; top: 0; left: 50%; margin-left: -150px; width: 100%; height: 100%; background: center left / auto 100% no-repeat url(../../../img/v1/17/view_09/model-01.png?_=1610792478); z-index: 1;}
.main_ban_wrap .tit{margin: 75px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #A1B674;}
.main_ban_wrap .tit h3{font-size: 30px; line-height: 34px; font-weight: 500; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 90px;  font-weight: 300; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 40px 0 0 0; font-size: 20px; line-height: 30px; }
.main_ban_wrap ul{display: flex; margin: 70px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(/theme/sisun_v1/img/v1/17/view_09/bg-01.png)no-repeat; background-size: contain;color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center;}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 0 auto 10px;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/17/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/17/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/17/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/17/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/17/ic-05.png')}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 70px 0 0 0;}

/* 섹션 공통 */
.sec{padding: 80px 0;}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 24px; line-height: 24px; letter-spacing: 0.1em; color: #819E43; margin: 0 0 10px; display: block;}
.sec .title .num{display: inline-flex; width: 80px; height: 80px; border-radius: 100%; background: #A1B674; justify-content: center; align-items: center; color: #fff; font-size: 36px; font-weight: 900; margin: 0 0 20px;}
.sec .title img{margin: 0 0 10px;}
.sec .title h2{font-size: 46px; line-height: 46px;  font-weight: 700;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2:after{content: '';display: block; width: 80px; height: 4px; background: #A1B674; margin: 60px auto;}
.sec .title h2 p{font-size: 34px; line-height: 34px; color: #868686; font-weight: 700; margin: 20px 0 0 0;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .contents{ text-align: center; display: flex; flex-direction: column; align-items: center; gap: 60px;}
.sec .note{text-align: center; font-size: 24px; line-height: 35px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative;display: inline-block; line-height: 28px; z-index: 1;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #EDF9D4; z-index: -1;}
.sec .go_link{display: inline-block; margin: 60px 0 0 0; background: #333; color: #fff; height: 56px; padding: 0 30px; line-height: 56px; font-size: 24px; font-weight: 400;}
.img_wrap{ display: inline-flex; flex-direction: column;}
.img_wrap p{background: #333; padding: 0 15px; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.img_wrap .img{position: relative;}
.img_wrap .img img{display: block;  width: 566px;}
.img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #A1B674; font-size: 18px; text-align: center;}
.img_wrap.left .img:after{top: 0; left: 50%;}
.img_wrap .img.left{display: flex;}
.color{color: #A1B674;}

/* 수술 대상 */
.sec.target{background: #F4F5F9;}
.sec.target ul{display: flex; width: 1000px; flex-wrap: wrap; justify-content: center; margin: 0 auto; flex-direction: row; gap: 60px 45px;}
.sec.target li{width: 230px; height: 230px; background-color: #fff; border: 10px solid; border-image: linear-gradient(to right, #E0F3B6, #FCEBC1); border-image-slice: 1; display: flex; align-items: center; justify-content: center;font-size: 24px; line-height: 35px;  text-align: center;box-shadow: 10px 10px 20px rgba(0,0,0,0.05);}
.sec.target li.blog{flex-basis: 100%; background: none; box-shadow: none; margin: 60px 0 0 0; border: none; width: auto; height: auto;}

/* 수술 방법 */
.method{text-align: center; background: #F4F5F9;}
.method .contents .case{display: inline-flex; flex-wrap: wrap; justify-content: center; }
.method .contents .case_02{margin-top: 60px;}
.method .contents .case h3{flex-basis: 100%; font-size: 36px; line-height: 46px; font-weight: 500;}
.method .contents .case h3 .num{display: block;width: 80px; height: 80px; margin: 0 auto 15px; border-radius: 100%; background: #8282C2; color: #fff; font-size: 36px; line-height: 80px; font-weight: 900; text-align: center;}
.method .contents .list{margin: 40px 10px 0; width: 228px; position: relative; display: flex; flex-direction: column; }
.method .contents .list .step{width: 80px; height: 80px; border-radius: 100%; background: #A1B674; display: flex; flex-direction: column; justify-content: center; align-items: center; position: absolute; left: 50%; top:-40px; margin: 0 0 0 -40px; font-size: 18px; line-height: 24px; font-weight: 700;  color: #fff;}
.method .contents .list .step span{font-size: 15px;}
.method .contents .list .step .num{font-size: 24px;}
.method .contents .list img{width: 100%;}
.method .contents p{width: 100%; padding: 10px 0; display: flex; align-items: center; justify-content: center; font-size: 18px; line-height: 26px; background: #fff; flex-direction: column; flex-grow: 1;}
.method .contents p span{font-size: 15px; line-height: 20px;}
.method .contents .list:last-child p{background: #A1B674; color: #fff;}

/* ~이란 */
.sec_01 ul{display: flex; gap: 20px; }
.sec_01 .img_wrap img{width: 400px;}

/* 안륜근 교정 vs 눈매 유지 */
.sec_03 .contents{gap: 80px;}
.sec_03 ul{display: flex; gap: 60px;}
.sec_03 li{width: 464px; display: flex; flex-direction: column; align-items: center; gap: 30px;}
.sec_03 li .title{display: flex; flex-direction: column; align-items: center; gap: 16px; margin: 0;}
.sec_03 li .title span{font-size: 26px; line-height: 29px;}
.sec_03 li .title strong{font-size: 36px; line-height: 24px;}
.sec_03 li .des{font-size: 20px; line-height: 26px;}

/* 눈썹 거상 수술 효과 */
.sec_04 .contents{flex-direction: row; gap: 20px; }
.sec_04 .contents li{width: 400px;}
.sec_04 .contents img{width: 100%;}
.sec_04 .contents p{border: 1px solid #e5e5e5; display: flex; flex-direction: column; align-items: center; justify-content: center; padding: 20px 10px; }
.sec_04 .contents p span{font-size: 24px; line-height: 40px; display: flex; gap: 4px;}
.sec_04 .contents p span:before{content: '✓'; color: #A1B674}

/* qna */
.sec_05{background: #EDF9D4;}
.sec_05 .contents{gap: 50px; align-items: stretch}
.sec_05 li{background: #fff; border: 1px solid #aaa; border-radius: 40px; padding: 60px 40px; display: flex; align-items: center; gap: 60px;}
.sec_05 li img{width: 566px;}
.sec_05 li dl{flex-grow: 1; display: flex; flex-direction: column; gap: 20px; align-items: center;}
.sec_05 li dt{font-size: 30px; line-height: 36px; font-weight: 700; color: #819E43;}
.sec_05 li dd{font-size: 24px; line-height: 35px;}
.sec_05 li strong{display: block; margin: 0 0 10px;}

/* 시선 눈썹 거상 수술 */
.sec_06{background: linear-gradient(90deg, #E0F3B6 0%, #FCEBC1 100%);}
.sec_06 .container{background: #fff; position: relative; padding: 100px 60px; display: flex; flex-direction: column;}
.sec_06 .container:before{content: ''; display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0;  background: #fff; z-index: -1}
.sec_06 .container:after{content: ''; display: block; width: 100%; height: 100%; position: absolute; left: 10px; top: 10px; filter: blur(20px); background: linear-gradient(90deg, #DBEE9E 0%, #F2E193 100%); z-index: -2}
.sec_06 .title{margin: 0;}
.sec_06 .title h2:after{margin: 60px auto 40px;}
.sec_06 .contents{gap: 40px; }
.sec_06 .contents .img_wrap{display: flex; align-items: center; flex-direction: row; gap: 20px;}
.sec_06 .img_wrap .img img{width: 310px;}
.sec_06 .contents .img_wrap p{width: 470px; display: flex; align-items: center; font-size: 24px; line-height: 35px; text-align: left; height: auto; background: transparent; color: #333;}
.sec_06 .contents .txt{display: flex; flex-direction: column; align-items: center; gap: 30px; width: 100%;}
.sec_06 .contents .point_title{display: flex; align-items: center; background: #EDF9D4; padding: 0 5px; height: 28px;}
.sec_06 .contents .point_title img{width: 360px;}
.sec_06 .contents ul{padding: 40px; display: flex ;gap: 60px 80px; width: 100%; flex-wrap: wrap; justify-content: center;}
.sec_06 .contents li{display: flex; flex-direction: column; width: 405px;}
.sec_06 .contents li strong{font-size: 26px; margin: 0 0 10px; display: flex; gap: 4px;}
.sec_06 .contents li strong:before{content: '✓'; display: block; color: #A1B674}
.sec_06 .contents li p{font-size: 22px; line-height: 35px; text-align: left;}

/* case */
.case_wrap:nth-child(even){background: #F4F5F9}
.case_wrap ul{display: flex; justify-content: center; align-items: center; flex-wrap: wrap;margin: 60px 0 0 0; gap: 30px 40px;}

/* case */
.case_wrap-1 {background: #F4F5F9;}
.case_wrap-1 ul{display: flex; justify-content: center; align-items: center; flex-wrap: wrap;margin: 60px 0 0 0; gap: 30px 40px;}


.before-after-component {padding: 100px 0 0; text-align: center; background: transparent;}
.before-after-component > .container {max-width: 1190px; margin: 0 auto; text-align: center; padding: 0 0 55px;}
.before-after-component h3 > strong {display: block; font-size: 43px; color: #333; padding-top: 22px; font-weight: 700;}
.before-after-component h3 > span {display: block; font-size: 26px; color: #a0a85d;}
.before-after-component h4 {padding-top: 80px; font-size: 22px; margin: 0 auto;}
.before-after-component h4 > span {display: inline-block; width: 46px; height: 52px; line-height: 52px; color: #fff; background: center center / 100% auto no-repeat url(../../../img/v1/17/view_09/bg-02.png); font-weight: 700; text-align: center;}
.before-after-component h4 > strong {display: block; padding-top: 20px; font-size: 35px;}
.before-after-component p {font-size: 23px; padding-top: 25px; white-space: pre-line; line-height: 1.4em; font-weight: 400; font-family: 'Noto Sans KR', sans-serif;}
.before-after-component p > span {display: block; padding: 4px 0;}
.before-after-component ul {margin: 55px auto 0; display: table; width: 1190px; border-collapse: collapse; table-layout: fixed;}
.before-after-component ul > li {display: table-cell; width: 50%; vertical-align: top; text-align: center; border: 1px solid #ededed; border-top: 0; width: 570px; padding-bottom: 1px;}
.before-after-component ul > li.pad {border: 0; width: 50px;}
.before-after-component ul > li.pad span {font-size: 0;}
.before-after-component ul > li .body {width: 569px; height: 100%; margin: 0 auto; position: relative;}
/* .before-after-component ul > li .body:before {position: absolute; top: 0; left: 0; right: 0; bottom: 0; border: 1px solid #ededed; border-top: 0; display: block; content: ''; z-index: 1;} */
.before-after-component ul > li .body > div {padding-bottom: 28px; position: relative;}
.before-after-component ul > li .body > div > strong {display: inline-block; margin: 0 auto; font-size: 18px; font-weight: 400; color: #a0a85d; border-radius: 30px; border: 2px solid #a0a85d; padding: 10px 30px;}
.before-after-component ul > li .body > div:after {display: block; content: ''; position: absolute; top: 0; left: -1px; width: 1px; height: 100%; background: #fff;}
.before-after-component ul > li .body > div:before {display: block; content: ''; position: absolute; top: 0; right: -1px; width: 1px; height: 100%; background: #fff;}
.before-after-component dl {position: relative; z-index: 5;}
.before-after-component dt {display: table; width: 100%; height: 115px; background: #333; color: #fff;}
.before-after-component dt > strong {display: table-cell; vertical-align: middle; font-size: 29px; padding: 2px 0;}
.before-after-component dt > strong > span {font-size: 24px; font-weight: 400;}
.before-after-component dd {box-sizing: border-box;}
.before-after-component dd.desc {padding-bottom: 50px; padding-top: 35px; background: #fff;}
.before-after-component dd.desc h5 {margin: 0 auto 0; background: #959e4b; width: 60px; height: 60px; line-height: 60px; vertical-align: middle; font-weight: 700; text-align: center; border-radius: 50%;}
.before-after-component dd.desc h5 strong {font-weight: 400; font-size: 17px; color: #fff; display: block;}
.before-after-component dd.desc h5.h5-2 {line-height: 17px; background: #b5bd70; margin-top: 35px;}
.before-after-component dd.desc h5.h5-2 strong {height: 17px; padding-top: 12px;}
.before-after-component dd.desc p {padding-top: 5px; font-size: 18px; white-space: pre-line; line-height: 1.45em; font-weight: 500; font-family: 'Noto Sans KR', sans-serif;}
.before-after-component dd.desc p span {display: block;}
.before-after-component dd.img {padding-top: 48%; position: relative; background: #eee;}
.before-after-component dd.img > img {position: absolute; bottom: 0; left: 0; width: 100%; z-index: 1;}
.before-after-component dd.img > p {font-size: 16px; text-align: right; position: absolute; bottom: 10px; right: 50%; z-index: 5; padding: 10px;}
.before-after-component dd.img > p.after {right: 0;}
.before-after-component dd.img > p > span {font-weight: 400; display: block; padding: 2px 0;}
.before-after-component dd.img:before {display: block; content: 'Before'; height: 40px; line-height: 40px; font-size: 18px; font-weight: 300; letter-spacing: 0.5px; position: absolute; top: 0; left: 0; right: 50%;color: #fff; z-index: 5; padding-left: 30px; text-align: left; background: #959e4b;}
.before-after-component dd.img:after {display: block; content: 'After'; height: 40px; line-height: 40px; font-size: 18px; font-weight: 300; letter-spacing: 0.5px; position: absolute; top: 0; left: 50%; right: 0;color: #fff; z-index: 5; padding-left: 30px; text-align: left; background: #b5bd70;}
.before-after-component dd.img-2 {padding-top: 48%;}
.before-after-component dd.img-2:before {display: none;}
.before-after-component dd.img-2:after {display: none;}
.before-after-component .noti {line-height: 1.2em; color: #86888d; font-size: 14px; text-align: right; padding: 10px 0; margin: 0 auto;}

.before-after-component .type-2 dd.img p.before {font-size: 16px; text-align: right; position: absolute; bottom: 10px; right: 0; z-index: 5; padding: 10px;}
.before-after-component .type-2 dd.img:before {display: none;}
.before-after-component .type-2 dd.img:after {content: 'Before'; left: 0; right: 0; background: #959e4b;}
.before-after-component .type-2 dd.img-2:after {background: #b5bd70; content: 'After'; display: block;}
.before-after-component .type-2 dd.img {padding-top: 44.6% !important;}


.qna-component {padding: 70px 0 70px;}
.qna-component .container {width: 100%; max-width: 960px; padding: 12px; margin: 0 auto; position: relative; background: #b9c64c; background: linear-gradient(180deg, #b9c64c 0%, #eddcae 100%);}
.qna-component .body {padding: 60px 25px 20px; background: #fff; position: relative; text-align: center;}
.qna-component h3 {font-size: 50px; color: #959e4b;}
.qna-component h3 strong {font-weight: 600;}
.qna-component h3 span {font-weight: 400;}
.qna-component h4 {font-size: 32px; font-weight: 300;}
.qna-component h4 strong{font-weight: 500; letter-spacing: -3.5px;}
.qna-component p {font-size: 22px; white-space: pre-line; line-height: 1.4em; margin-top: -3px; font-weight: 100;}
.qna-component p strong {display: inline-block; position: relative;}
.qna-component p strong:after {display: block; content: ''; width: 100%; height: 1px; background: #000; position: absolute; bottom: 0; left: 0;}
.qna-component ul {padding-top: 30px;}
.qna-component li {padding: 35px 0; border-top: 1px solid #e5e4e4;}
.qna-component li:first-child {border: 0;}

#main-media-review-real, #media-operation-progress{padding: 0 !important;}